<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.title</key>
	<string>제어판</string>
	<key>112.title</key>
	<string>텍스트 로딩중...</string>
	<key>130.label</key>
	<string>보기</string>
	<key>132.label</key>
	<string>탭</string>
	<key>137.title</key>
	<string>장면 헤딩</string>
	<key>138.title</key>
	<string>일반 텍스트</string>
	<key>139.title</key>
	<string>액션</string>
	<key>140.title</key>
	<string>글자</string>
	<key>141.title</key>
	<string>삽입부</string>
	<key>142.title</key>
	<string>대화</string>
	<key>143.title</key>
	<string>전환</string>
	<key>144.title</key>
	<string>숏</string>
	<key>145.title</key>
	<string>일반 텍스트(중앙 정렬)</string>
	<key>300558.title</key>
	<string>텍스트 축척</string>
	<key>300560.title</key>
	<string>키워드</string>
	<key>300562.title</key>
	<string>용지 위치</string>
	<key>300563.title</key>
	<string>용지 폭</string>
	<key>300566.title</key>
	<string>배경 페이드</string>
	<key>300570.title</key>
	<string>검사기</string>
	<key>300573.title</key>
	<string>[탭] 장면 헤딩, [엔터] 액션</string>
	<key>300574.title</key>
	<string>시나리오 요소</string>
	<key>300575.title</key>
	<string>단어 수: 0    글자 수:0</string>
	<key>300580.title</key>
	<string>기다려 주십시오...</string>
	<key>300593.ibExternalAccessibilityDescription</key>
	<string>보려는 지원 정보 또는 메타데이터를 선택합니다.</string>
	<key>300596.title</key>
	<string>시놉시스 및 노트</string>
	<key>300610.title</key>
	<string>라벨 없음</string>
	<key>300619.title</key>
	<string>상태 없음</string>
	<key>300622.title</key>
	<string>키워드</string>
	<key>300623.title</key>
	<string>책갈피</string>
	<key>300624.title</key>
	<string>코멘트 및 각주</string>
	<key>300625.title</key>
	<string>프로젝트 북마크</string>
	<key>300626.title</key>
	<string>그림</string>
	<key>300630.label</key>
	<string>노트</string>
	<key>300631.label</key>
	<string>코멘트</string>
	<key>300632.label</key>
	<string>책갈피</string>
	<key>300633.label</key>
	<string>키워드</string>
	<key>300634.label</key>
	<string>그림</string>
	<key>300643.ibExternalAccessibilityDescription</key>
	<string>키워드를 추가합니다.</string>
	<key>300643.ibShadowedToolTip</key>
	<string>키워드를 추가합니다.</string>
	<key>300644.ibExternalAccessibilityDescription</key>
	<string>선택된 키워드를 제거합니다.</string>
	<key>300644.ibShadowedToolTip</key>
	<string>선택된 키워드를 제거합니다.</string>
	<key>300645.ibExternalAccessibilityDescription</key>
	<string>다른 키워드 옵션을 봅니다.</string>
	<key>300649.title</key>
	<string>메뉴 지우기</string>
	<key>300656.headerCell.title</key>
	<string>키워드</string>
	<key>300671.headerCell.title</key>
	<string>Description</string>
	<key>300682.ibExternalAccessibilityDescription</key>
	<string>선택된 코멘트 또는 각주를 삭제합니다.</string>
	<key>300682.ibShadowedToolTip</key>
	<string>선택된 코멘트 또는 각주를 삭제합니다.</string>
	<key>300683.ibExternalAccessibilityDescription</key>
	<string>각주를 추가합니다.</string>
	<key>300683.ibShadowedToolTip</key>
	<string>각주를 추가합니다.</string>
	<key>300684.ibExternalAccessibilityDescription</key>
	<string>코멘트를 추가합니다.</string>
	<key>300684.ibShadowedToolTip</key>
	<string>코멘트를 추가합니다.</string>
	<key>300748.title</key>
	<string>키워드 HUD 보기</string>
	<key>300749.title</key>
	<string>키워드 추가</string>
	<key>300750.title</key>
	<string>키워드 추가</string>
	<key>300833.ibExternalAccessibilityDescription</key>
	<string>메뉴에서 한 가지를 선택하여 다른 문서로 갑니다.</string>
	<key>300833.ibShadowedToolTip</key>
	<string>다른 문서로 갑니다.</string>
	<key>300835.title</key>
	<string>(으)로 가기</string>
	<key>300839.title</key>
	<string>문서로 가기</string>
	<key>300852.label</key>
	<string>CustomMetaData</string>
	<key>300878.title</key>
	<string>사용자 정의 메타 데이터 </string>
	<key>35.ibExternalAccessibilityDescription</key>
	<string>텍스트 축척을 변경합니다.</string>
	<key>35.ibShadowedToolTip</key>
	<string>텍스트 축척을 변경합니다.</string>
	<key>4ao-hd-UXD.title</key>
	<string>제목</string>
	<key>4hy-OV-bEm.ibExternalAccessibilityDescription</key>
	<string>선택된 북마크를 제거합니다.</string>
	<key>4hy-OV-bEm.ibShadowedToolTip</key>
	<string>선택된 북마크를 제거합니다.</string>
	<key>51.ibExternalAccessibilityDescription</key>
	<string>키워드 패널을 보이거나 숨깁니다.</string>
	<key>51.ibShadowedToolTip</key>
	<string>키워드 패널을 보이거나 숨깁니다.</string>
	<key>6By-nT-2gW.title</key>
	<string>취소하기</string>
	<key>76.ibExternalAccessibilityDescription</key>
	<string>배경을 점점 희미하게 만듭니다.</string>
	<key>77.ibExternalAccessibilityDescription</key>
	<string>배경을 불투명하게 만듭니다.</string>
	<key>7FL-3G-WN5.title</key>
	<string>제목</string>
	<key>7J8-DI-kVZ.title</key>
	<string>확대:</string>
	<key>82.ibExternalAccessibilityDescription</key>
	<string>검사기 패널을 보이거나 숨깁니다.</string>
	<key>82.ibShadowedToolTip</key>
	<string>검사기 패널을 보이고 숨깁니다.</string>
	<key>84.ibExternalAccessibilityDescription</key>
	<string>합성 모드에서 나옵니다.</string>
	<key>84.ibShadowedToolTip</key>
	<string>합성 모드에서 나옵니다.</string>
	<key>9.title</key>
	<string>전체 화면 창</string>
	<key>GS5-Ho-WlX.ibShadowedToolTip</key>
	<string>옵션을 누른 채로 수직 위치를 변경합니다.</string>
	<key>IIM-dh-Cqa.title</key>
	<string>제목</string>
	<key>IML-eo-IdJ.title</key>
	<string>확대/축소</string>
	<key>MxI-Wj-yMC.ibShadowedToolTip</key>
	<string>옵션을 누른 채로 용지 높이를 변경합니다.</string>
	<key>Pc2-tH-WmQ.ibShadowedToolTip</key>
	<string>옵션을 누른 채로 용지 높이를 변경합니다.</string>
	<key>UNO-Rl-cBo.title</key>
	<string>메뉴 지우기</string>
	<key>Vqa-fs-iAw.title</key>
	<string>기타...</string>
	<key>Xtw-RL-FNm.title</key>
	<string>용지 위치</string>
	<key>cnG-rg-DEg.title</key>
	<string>확대/축소</string>
	<key>mWJ-lv-tYy.title</key>
	<string>제목</string>
	<key>nQb-ou-VLY.ibExternalAccessibilityDescription</key>
	<string>북마크 옵션을 보여줍니다.</string>
	<key>nQb-ou-VLY.ibShadowedToolTip</key>
	<string>북마크 옵션.</string>
	<key>t1T-eC-pXQ.title</key>
	<string>용지 높이</string>
	<key>yNs-wp-Eid.ibShadowedToolTip</key>
	<string>옵션을 누른 채로 수직 위치를 변경합니다.</string>
	<key>zI1-b7-nAh.title</key>
	<string>제목</string>
</dict>
</plist>
